000033942 - How to address a customer request for Customer Support to perform RSA Web Threat Detection upgrade

Document created by RSA Customer Support Employee on Sep 29, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000033942
Applies ToRSA Product Set: Web Threat Detection
RSA Product/Service Type: Profile Analyzer
RSA Version/Condition: 4.1 - - 4.6
IssueThe customer is asking Customer Support about upgrading to a new version. 
They want to have Customer Support do the upgrade in a webex session for them. 
Example request --  "We will like to upgrade our WTD server to the newly released V6. This is extremely urgent as a result of the Cross Site Scripting Vulnerability that has been discovered on the current version."
TasksMake sure CS understands what version they are on and which version they want to go to. 
ResolutionSupport engineer's response should contain some or all of the below communication:
Customer Support does not perform version upgrades for our Customers directly. We ask that the customer performs the upgrade and we can assist to some extent by answering questions, providing documentation and/or links to software and documentation.
If the customer does not feel that they are not comfortable upgrading themselves, with some RSA Customer Support guidance in performing the upgrade, then we need to recommend them to engage RSA Professional Services.
 
NotesThe ability for CS to assist is limited as the difficulty increases with older upgrades which are not automatic. For example a customer upgrade from version 4.1 to 6.0 needs to be performed by Professional Services as there are manual changes that need to be made.

Attachments

    Outcomes